» Ubuntu » Пакети » precise (12.04LTS) » admin » puppetmaster
lucid  ] [  lucid-updates  ] [  lucid-backports  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Източник: puppet  ]

Пакет: puppetmaster (2.7.11-1ubuntu2.7) [security]

Връзки за puppetmaster

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник puppet.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Centralized configuration management - master startup and compatibility scripts

Други пакети, свързани с puppetmaster

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: puppetmaster-common (= 2.7.11-1ubuntu2.7)
    Puppet master common scripts
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Изтегляне на puppetmaster

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 12,5 кБ331,0 кБ [списък на файловете]